 html,body{
        width:auto!important;
        overflow-x: hidden!important;
    }
@media (max-width: 425px)
{
    html,body{
        width:auto!important;
        overflow-x: hidden!important;
    }
}

.notif_title{
    font-weight: 600;
}

.usersWebsitesTbl{
    margin: 20px 30px 50px;
}



/* WebKit-specific styles (Safari) */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* Add any specific styles for WebKit here */
    /* Common styles for all browsers */
html, body {
    width: auto;
    overflow-x: hidden;
}
}

/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) {
    /* Add any specific styles for iPhones here */
    /* Common styles for all browsers */
html, body {
    width: auto;
    overflow-x: hidden;
}
}
/*----------------------------------------------------------------*/
/*cookie consent*/

.cookieText{
    width: 70%;
     text-align: left;
}


.ib{
    display: flex;
    float: right;
}

 
#cookies-eu-banner button, #ManageCookies button{
    padding: 6px 8px 6px 13px !important;
    font-size: 12px !important;
    text-transform: capitalize !important;
    margin: 6px 6px !important;

}

#cookies-eu-banner {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 1000;
  background: #ffffff;
  border-top: 1px solid #ddd;
  box-sizing: border-box;
  color: #444;
  font-size: 14px;
  line-height: 1.4;
  padding: 1em 3em;
  text-align: center;
  transform: translateY(100%);
    
    display: flex;
    justify-content: space-between;
    -webkit-box-align: center;
}

#cookies-eu-banner[style*="display: flex"] {
  animation: 1s ease-in-out 4s forwards showCookieBanner;
}
 

#cookies-eu-banner.before-remove {
  animation: 1s ease-in-out  4s forwards hideCookieBanner;
}

#cookies-eu-more {
  padding: 0 0.25em;
  white-space: nowrap;
}

#cookies-eu-reject {
  background: none;
  border: 1px solid #b7b7b7;
  color: #6b6b6b;
}

#cookies-eu-reject:hover {
  border-color: #6b6b6b;
  color: #333;
}

#cookies-eu-accept {
  background: #1976D2;
  border: 1px solid #1976D2;
  color: #FFFFFF;
}

#cookies-eu-accept:hover {
  background: none;
  color: #1976D2;
}

@keyframes showCookieBanner {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0%);
  }
}

@keyframes hideCookieBanner {
  from {
    transform: translateY(0%);
  }
  to {
    transform: translateY(100%);
  }
}



@media (max-width: 985px){
    .cookieText{
        width: 100%;
         text-align: left;
    }

}




/*cookie modal*/



 #ManageCookies  .modal-footer {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: end;
   } 

/*cookie consent*/




.alert-danger, .alert-success {
            display: none;
            transition: opacity 1s ease-in-out;
}
        
        
/*how we do it*/
.process-box_img img{
    width: 190px !important;
    height: 190px !important;
    
}
    
.process-area5 {
  background-size: contain !important;
  background-position: center !important;
  position: relative;
}

.space,
.space-top {
  padding-top: var(--section-space);
}

.space,
.space-bottom {
  padding-bottom: var(--section-space);
}


@media (max-width: 991px) {
  .space,
  .space-top {
    padding-top: var(--section-space-mobile);
  }
  .space,
  .space-bottom {
    padding-bottom: var(--section-space-mobile);
  }
  .space-extra,
  .space-extra-top {
    padding-top: calc(var(--section-space-mobile) - 30px);
  }
  .space-extra,
  .space-extra-bottom {
    padding-bottom: calc(var(--section-space-mobile) - 30px);
  }
  .space-top-md-none {
    padding-top: 0;
  }
  .space-extra2,
  .space-extra2-top {
    padding-top: 70px;
  }
  .space-extra2,
  .space-extra2-bottom {
    padding-bottom: 70px;
  }
}


.sub-title {
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--theme-color);
  margin-bottom: 23px;
  background: rgba(221, 51, 51, 0.1);
  border-radius: 17px;
  padding: 3px 15px 3px 28px;
  position: relative;
  font-family: var(--title-font);
}

.sub-title:after {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  background: var(--theme-color);
  border-radius: 50%;
  top: 50%;
  left: 15px;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.sub-title.style2 {
  border: 1px solid rgba(221, 51, 51, 0.75);
  background: transparent;
  padding: 2px 15px 2px 28px;
}

.sub-title.style3 {
  color: var(--white-color);
  background: rgba(221, 51, 51, 0.2);
}

.sub-title.style4 {
  border: 1px solid rgba(221, 51, 51, 0.5);
  background: transparent;
  padding: 2px 15px 2px 28px;
}

.sub-title.style-white {
  color: var(--white-color);
  background: rgba(255, 255, 255, 0.1);
}

.sub-title.style-white:after {
  background: var(--white-color);
}


.gy-40 {
  --bs-gutter-y: 40px;
}


.process-box {
  text-align: center;
}

.process-box .process-box_img {
  position: relative;
  border-radius: 50%;
  display: inline-block;
}

.process-box .process-box_img:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  background: rgba(221, 51, 51, 0.87);
  width: 100%;
  height: 100%;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 0;
}

.process-box .process-box_img img {
  width: 190px;
  padding: 20px;
  border-radius: 50%;
  border: 1px dashed var(--theme-color);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.process-box .process-box_img .process-box_icon span {
  position: absolute;
  height: 40px;
  width: 40px;
  line-height: 40px;
  border-radius: 50%;
  background: var(--theme-color);
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: var(--white-color);
  font-family: var(--title-font);
  left: -15px;
}

.process-box .process-box_img .process-box_icon span.number1 {
  -webkit-transform: translate(-100%, -68px) rotate(-15deg);
      -ms-transform: translate(-100%, -68px) rotate(-15deg);
          transform: translate(-100%, -68px) rotate(-15deg);
}

.process-box .process-box_img .process-box_icon span.number2 {
  -webkit-transform: translate(-100%, -136px) rotate(15deg);
      -ms-transform: translate(-100%, -136px) rotate(15deg);
          transform: translate(-100%, -136px) rotate(15deg);
}

.process-box .process-box_img .process-box_icon span.number3 {
  -webkit-transform: translate(-100%, -90px) rotate(-13deg);
      -ms-transform: translate(-100%, -90px) rotate(-13deg);
          transform: translate(-100%, -90px) rotate(-13deg);
}

.process-box .process-box_img .process-box_icon span.number4 {
  -webkit-transform: translate(-100%, -140px) rotate(20deg);
      -ms-transform: translate(-100%, -140px) rotate(20deg);
          transform: translate(-100%, -140px) rotate(20deg);
}

.process-box .process-box_title {
  font-size: 22px;
  margin-top: 20px;
}

.process-box .process-box_text {
  margin-bottom: -0.3em;
}

.process-box:hover .process-box_img img {
  padding: 0;
  border-color: transparent;
}

.process-box:hover .process-box_img:after {
  opacity: 1;
}

/* Extra large devices */
@media (max-width: 1500px) {
  .process-wrapper .process-line {
    -webkit-transform: translate(calc(-50% + 330px), calc(-50% - 30px));
        -ms-transform: translate(calc(-50% + 330px), calc(-50% - 30px));
            transform: translate(calc(-50% + 330px), calc(-50% - 30px));
    margin: 0 -330px;
  }
  .process-box .process-box_img .process-box_icon span.number1 {
    -webkit-transform: translate(-55%, -30px) rotate(-20deg);
        -ms-transform: translate(-55%, -30px) rotate(-20deg);
            transform: translate(-55%, -30px) rotate(-20deg);
  }
  .process-box .process-box_img .process-box_icon span.number2 {
    -webkit-transform: translate(-100%, -145px) rotate(15deg);
        -ms-transform: translate(-100%, -145px) rotate(15deg);
            transform: translate(-100%, -145px) rotate(15deg);
  }
  .process-box .process-box_img .process-box_icon span.number3 {
    -webkit-transform: translate(-100%, -98px) rotate(-13deg);
        -ms-transform: translate(-100%, -98px) rotate(-13deg);
            transform: translate(-100%, -98px) rotate(-13deg);
  }
  .process-box .process-box_img .process-box_icon span.number4 {
    -webkit-transform: translate(-100%, -120px) rotate(20deg);
        -ms-transform: translate(-100%, -120px) rotate(20deg);
            transform: translate(-100%, -120px) rotate(20deg);
  }
}

@media (max-width: 1200px) {
  .process-wrapper .process-line {
    display: none;
  }
  .process-box .process-box_img .process-box_icon span {
    left: 0;
    top: 15px;
    -webkit-transform: none !important;
        -ms-transform: none !important;
            transform: none !important;
  }
  .process-box:hover .process-box_icon span {
    background: var(--title-color);
    color: var(--white-color);
    z-index: 2;
  }
}





        .process-area5 {
  background-size: contain !important;
  background-position: center !important;
  position: relative;
}

.process-wrapper {
  position: relative;
}
.process-wrapper .process-line {
  position: absolute;
  top: 50%;
  left: 50%;
  /*transform: translate(calc(-50% + 500px), calc(-50% - 25px));*/
  /*margin: 0 -500px;*/
  z-index: -1;
}

.process-box {
  text-align: center;
}
.process-box .process-box_img {
  position: relative;
  border-radius: 50%;
  display: inline-block;
}
.process-box .process-box_img:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  background: rgba(221, 51, 51, 0.87);
  width: 100%;
  height: 100%;
  transition: 0.4s;
  opacity: 0;
}
.process-box .process-box_img img {
  width: 190px;
  padding: 20px;
  border-radius: 50%;
  border: 1px dashed var(--tart);
  transition: 0.4s;
}
.process-box .process-box_img .process-box_icon span {
  position: absolute;
  height: 40px;
  width: 40px;
  line-height: 40px;
  border-radius: 50%;
  background: var(--tart);
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  font-family: "Poppins", sans-serif;
  left: -15px;
}
.process-box .process-box_img .process-box_icon span.number1 {
  transform: translate(-100%, -68px) rotate(-15deg);
}
.process-box .process-box_img .process-box_icon span.number2 {
  transform: translate(-100%, -136px) rotate(15deg);
}
.process-box .process-box_img .process-box_icon span.number3 {
  transform: translate(-100%, -90px) rotate(-13deg);
}
.process-box .process-box_img .process-box_icon span.number4 {
  transform: translate(-100%, -140px) rotate(20deg);
}
.process-box .process-box_title {
  font-size: 22px;
  margin-top: 20px;
  z-index: 1 !important;
}
.process-box .process-box_text {
  margin-bottom: -0.3em;
}

.process-box .process-box_text.SEOtext {
 font-size: 15px !important;
    
}




.process-box:hover .process-box_img img {
  padding: 0;
  border-color: transparent;
}
.process-box:hover .process-box_img:after {
  opacity: 0.5;
}

/* Extra large devices */
@media (max-width: 900px) {
    
    /*.tigerMotherSection .contactTag, .tigerMotherSection .startNowBtn{*/
    /*    padding-left: 2px ;*/
    /*    padding-right: 2px;*/

    /*}*/
    
  .process-wrapper .process-line {
    transform: translate(calc(-50% + 330px), calc(-50% - 30px));
    margin: 0 -330px;
  }
  .process-box .process-box_img .process-box_icon span.number1 {
    transform: translate(-55%, -30px) rotate(-20deg);
  }
  .process-box .process-box_img .process-box_icon span.number2 {
    transform: translate(-100%, -145px) rotate(15deg);
  }
  .process-box .process-box_img .process-box_icon span.number3 {
    transform: translate(-100%, -98px) rotate(-13deg);
  }
  .process-box .process-box_img .process-box_icon span.number4 {
    transform: translate(-100%, -120px) rotate(20deg);
  }
}
@media (max-width: 1200px) {
  .process-wrapper .process-line {
    display: none;
  }
  .process-box .process-box_img .process-box_icon span {
    left: 0;
    top: 15px;
    transform: none !important;
  }
  .process-box:hover .process-box_icon span {
    background: var(--tart);
    color: #fff;
    z-index: 2;
  }
}
/* Large devices */
@media (max-width: 1200px) {
  .process-sec-img {
    position: relative;
    width: 100%;
    margin-bottom: 60px;
  }
  .process-sec-img img {
    max-height: 500px;
  }
  .process-bg-img {
    bottom: 0 !important;
    top: auto !important;
  }
}


/*index ppage*/
.centerr{
        display: flex;
    justify-content: center;
}



.newslettersuccess  {
     display: none;
     color: green  !important;
     margin-top: 10px;
     
}


.newsletterError{
     display: none;
     color: red !important;
     margin-top: 10px;
}

 

 @media (min-width: 993px) {
    .newslettersuccess{
     position: relative;
     left: -59px;

  }
  
  .newsletterError {
     position: relative;
      left: -109px;

  }
  
}

#pickAtheme, #submitContentBtn, #subscribeStep{
    cursor: pointer;
}

/*blog detail pages search icon sidebar*/
.centerIconSearch{
   display: flex;
    justify-content: center;
    align-items: center; 
}

.rounded-circle {
    background-color: white;
    border: 1px grey solid;
    border-radius: 50% !important;

}

@media (max-width: 991px) {

    .bannerH1tag{
        font-size: 50px !important;

    }
}
 
 


/* ---------------------- 404 Error ---------------------- */
#error-404{}
.error-text {
  display: inline-block;
  position: relative;
  top: -22px;
}

.error-text h1 {
	font-size:72px;
	color:#1f1f1f;
	text-transform:uppercase;
	font-weight:bold;
}
h1.bold-text{
	font-family: 'roboto_condensedbold';
	font-weight:normal !important;
}
.error-text h3 {
	font-size:24px;
	color:#1f1d22;
}
.error-image {
  display: inline-block;
}
.erro-button a {
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 18px 55px;
  text-transform: uppercase;
}
.erro-button {
  margin-top: 30px;
}

.padding404{
    	padding:80px 0;

}
/* ---------------------- 404 Error ---------------------- */
/*//footer*/
.tiktokFooterImg{
    fill: #0f285f !important; 
   line-height: 1 !important;
    
}

.themeLink{
      text-decoration: none !important;
}



.couponINput{
    -webkit-appearance: button !important;
    cursor: pointer !important;
}


#couponCodeForm button{
    margin-top: 33px;
}

